My Profile
curl --request GET \
--url https://app.stickyqr.com/api/account \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.stickyqr.com/api/account"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.stickyqr.com/api/account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"logo": "<string>",
"timeZone": "<string>",
"currentPlan": "<string>",
"currentPlanInterval": "<string>",
"currentCustomers": 123,
"getStartedLink": "<string>",
"address": {
"street": "<string>",
"city": "<string>",
"state": "<string>",
"country": "<string>",
"zipCode": "<strin>g"
}
}Account
My Profile
Returns business profile information
GET
/
account
My Profile
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Language support
Example:
"en"
Response
200 - application/json
Successful Response
User ID
Your name
Your logo link
Your current time zone
Your current subscription plan
Interval for your current subscription plan
Number of customers participating in your business
Link to join your business
Your address information
Show child attributes
Show child attributes
⌘I